## EliteAspectsChanges
Adjusts the elite aspects to make them more usable, and buffs certain elites in minor ways.

## General Changes
- All elite equipment drops have been changed to yellow items.
- The drop rate of these items has been changed to 1/500, up from 1/4000.

## Her Biting Embrace
- Added a stacking debuff called Freezing Blood.
- Functions similarly to Shattering Justice's Pulverize. At ten stacks of Freezing Blood, the enemy takes 1000% of the damage that triggered the effect.
- For each additional stack of Her Biting Embrace, the Freezing Blood effect does 500% more damage.

## Silence Between Two Strikes
- For each additional stack of Silence Between Two Strikes, the delayed explosions do 25% more damage.

## Ifrit's Distinction
- For each additional stack of Ifrit's Distinction, the burn lasts for two more seconds, affected by proc coefficient.

## Spectral Circlet
- Any allies within the radius of the aura gain 25% increased attack speed, as well as 50 armor on top of the currently applied invisibility.
- For each additional stack of Spectral Circlet, the radius grows +100% in size.
- Added a 25% movement speed increase for the user.

## N'kuhana's Retort
- Added a lifesteal effect. 10% of the damage dealt to the enemy is given to the user as healing.
- For each additional stack of N'kuhana's Retort, the lifesteal is increased by 5%.

## Known Issues
- The elite skin for Cloudburst's Ruby Corruption does not function properly when Starstorm 2 is installed.
- Elite buffs stay until the next stage if the player gets rid of the elite affix by scrapping or other means.

## Future Plans
- Mess around with the unused Gold elites (will be off by default, and will likely not be anything other than a fun experiment).

## Changelog
`1.2.1`
- Starstorm 2 and Cloudburst mod support now function. There is currently no stacking or changes made to their functionality. Mod support is also now set to true by default, so be sure to either delete your config file or manually update it to enable mod support.
- Fixed an issue with the Spectral Circlet aura not working.
`1.2.0`
- Added unfinished mod support for Void elites from Starstorm 2 and Ruby elites from Cloudburst. This is disabled by default, as it's not fully functional yet. It is advised that you keep it disabled until it is finished.
- Cleaned up some code that will hopefully eliminate stutters once and for all.
`1.1.6`
- Fixed elites losing their elite skin upon death.
`1.1.5`
- Updated item description code. It was very inefficient before, and was causing issues with BetterUI. These issues were fixed in BetterUI's most recent release, but the code of this mod was still updated because it needed to be anyway.
`1.1.4`
- Fixed Malachite elite appearances.
`1.1.3`
- Elite skins now apply again.
- Fixed some other issues with the displays for the horns/circlet/etc.
- Increased the default drop rate to 1/500.
`1.1.2`
- Added movement speed to Spectral Circlet.
`1.1.1`
- Fixed formatting on the Thunderstore page.
`1.1.0`
- Added a configuration file.
`1.0.1`
- Fixed intense stuttering. For now, elite skins won't apply when you are holding the item version of the elite apsects, as that was the cause of the stuttering.
- Changed the rarity to yellow. Unintentionally, the aspects were dropping in the normal item pool, and this is the simplest way to fix it. This will eventually be togglable in the configuration file, if you want the items to drop from the normal item pool.
`1.0.0`
- Initial Release